karaf-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jbono...@apache.org
Subject karaf git commit: [KARAF-4050] Upgrade to Pax Exam 4.6.0
Date Thu, 08 Oct 2015 09:12:11 GMT
Repository: karaf
Updated Branches:
  refs/heads/master 69ad7c8b1 -> e9f8d2cad


[KARAF-4050] Upgrade to Pax Exam 4.6.0


Project: http://git-wip-us.apache.org/repos/asf/karaf/repo
Commit: http://git-wip-us.apache.org/repos/asf/karaf/commit/e9f8d2ca
Tree: http://git-wip-us.apache.org/repos/asf/karaf/tree/e9f8d2ca
Diff: http://git-wip-us.apache.org/repos/asf/karaf/diff/e9f8d2ca

Branch: refs/heads/master
Commit: e9f8d2cad965affa61e5b2329ebc43662876fbc0
Parents: 69ad7c8
Author: Jean-Baptiste Onofré <jbonofre@apache.org>
Authored: Thu Oct 8 11:11:48 2015 +0200
Committer: Jean-Baptiste Onofré <jbonofre@apache.org>
Committed: Thu Oct 8 11:11:48 2015 +0200

----------------------------------------------------------------------
 pom.xml | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/karaf/blob/e9f8d2ca/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index db90f1c..c6a6ff3 100644
--- a/pom.xml
+++ b/pom.xml
@@ -144,6 +144,7 @@
         <asm.springsource.version>1.5.3</asm.springsource.version>
         <cglib.bundle.version>3.0_1</cglib.bundle.version>
         <cglib2.version>2.2.0</cglib2.version>
+
         <commons-beanutils.version>1.9.2</commons-beanutils.version>
         <commons-codec.version>1.10</commons-codec.version>
         <commons-compress.version>1.10</commons-compress.version>
@@ -154,17 +155,20 @@
         <commons-lang.version>2.6</commons-lang.version>
         <commons-pool.version>1.6</commons-pool.version>
         <commons-io.version>2.4</commons-io.version>
+
         <dom4j.bundle.version>1.6.1_5</dom4j.bundle.version>
         <eclipselink.version>2.6.0</eclipselink.version>
         <jasypt.bundle.version>1.9.2_1</jasypt.bundle.version>
         <jolokia.version>1.3.0</jolokia.version>
         <serp.bundle.version>1.14.1_1</serp.bundle.version>
         <servlet.spec.groupId>javax.servlet</servlet.spec.groupId>
-	<servlet.spec.artifactId>javax.servlet-api</servlet.spec.artifactId>
-	<servlet.spec.version>3.1.0</servlet.spec.version>
+	    <servlet.spec.artifactId>javax.servlet-api</servlet.spec.artifactId>
+	    <servlet.spec.version>3.1.0</servlet.spec.version>
+
         <geronimo.jms-spec.version>1.1.1</geronimo.jms-spec.version>
         <geronimo.jpa-spec.version>1.1</geronimo.jpa-spec.version>
         <geronimo.jta-spec.version>1.1.1</geronimo.jta-spec.version>
+
         <easymock.version>3.3.1</easymock.version>
         <equinox.groupId>org.eclipse.birt.runtime</equinox.groupId>
         <equinox.artifactId>org.eclipse.osgi</equinox.artifactId>
@@ -172,6 +176,7 @@
         <bndlib.version>2.4.0</bndlib.version>
         <equinox.region.version>1.1.0.v20120522-1841</equinox.region.version>
         <equinox.coordinator.version>1.1.0.v20120522-1841</equinox.coordinator.version>
+
         <felix.bundlerepository.version>2.0.2</felix.bundlerepository.version>
         <felix.configadmin.version>1.8.4</felix.configadmin.version>
         <felix.connect.version>0.1.0</felix.connect.version>
@@ -248,13 +253,15 @@
         <osgi.version>6.0.0</osgi.version>
         <osgi.compendium.version>5.0.0</osgi.compendium.version>
         <org.json.version>20140107</org.json.version>
+
         <pax.cdi.version>0.12.0</pax.cdi.version>
-        <pax.exam.version>4.5.0</pax.exam.version>
+        <pax.exam.version>4.6.0</pax.exam.version>
         <pax.logging.version>1.8.4</pax.logging.version>
         <pax.base.version>1.5.0</pax.base.version>
         <pax.url.version>2.4.3</pax.url.version>
         <pax.web.version>4.2.0</pax.web.version>
         <pax.tinybundle.version>2.1.1</pax.tinybundle.version>
+
         <portlet-api.version>2.0</portlet-api.version>
         <slf4j.version>1.7.12</slf4j.version>
         <servicemix.specs.version>2.5.0</servicemix.specs.version>
@@ -277,7 +284,7 @@
         <xalan-serializer.bundle.version>2.7.2_1</xalan-serializer.bundle.version>
         <javax.mail.version>1.4.5</javax.mail.version>
 
-        <!-- Furter used maven plugin versions; e.g. in the docs -->
+        <!-- Further used maven plugin versions; e.g. in the docs -->
         <plugin.depends.version>1.2</plugin.depends.version>
 
         <!-- General Settings -->


Mime
View raw message